No Mailwatch after upgrade 2.3-2.4

Report bugs and workarounds
Post Reply
sharktech
Posts: 68
Joined: 14 Jan 2014 14:23

No Mailwatch after upgrade 2.3-2.4

Post by sharktech » 19 Sep 2017 09:52

Hi All

Just thought i would share an issue. upgraded to 3.0.2.4 from 2.3 and i was getting connection refused to mailwatch.

logged into webmin and apache hadn't started due to the following :

Code: Select all

Starting httpd: Syntax error on line 6 of /etc/httpd/conf.d/mod_security.conf:
Invalid command 'SecRuleRemoveById', perhaps misspelled or defined by a module not included in the server configuration
[FAILED]
Disabled Modsecurity in EFA-Configure and re-enabled and all works fine.

User avatar
shawniverson
Posts: 2899
Joined: 13 Jan 2014 23:30
Location: Rushville, Indiana, USA
Contact:

Re: No Mailwatch after upgrade 2.3-2.4

Post by shawniverson » 24 Sep 2017 10:58

You have some entries in the wrong place in mod_security.conf

Look in the first if block and remove all references to "SecRuleRemoveById"
Version eFa 4.0.0 now available!

Post Reply